{
	"@metadata": {
		"authors": [
			"Ebenoffen1",
			"Leonard Nketsia",
			"Lynessa",
			"Robertjamal12",
			"Suzieturkson",
			"Wendygyadu",
			"Gregorynelsonmensah1",
			"Assilidjoe"
		]
	},
	"tog-underline": "Linke Asetwa",
	"tog-hideminor": "Suma nsesa kumaa fi nsesa a ɔnnkyɛree no mu",
	"tog-hidepatrolled": "Suma nsesa a wɔahwɛ mu no fi nsesa a ɔnnkyɛree no mu",
	"tog-newpageshidepatrolled": "Suma nkrataafa a wɔahwɛ mu fi kratafa fofor ndzidzidodze no mu",
	"tog-hidecategorization": "Suma nkratafa nkyekyɛmu",
	"tog-extendwatchlist": "Tserɛw dza w'enyi wɔ ho no mu ma ɔnda nsesa nyinara edzi, na nnyɛ enyimenyim yi ara dze nko",
	"tog-usenewrc": "Fa krataafa a ɔwɔ nsesa a ɔnnkyɛree na dza w'enyi wɔ ho mu kyekyɛ nsesa ahorow a wɔayɛ mu.",
	"tog-editondblclick": "Yɛ nkrataafa no mu nsesa ber a emia do mprɛnu",
	"tog-editsectiononrightclick": "Ma ɔfa yi mu nsesa kwan ber a irimia right click wɔ ɔfa no tsirasɛm no do.",
	"tog-watchcreations": "Fa nkrataafa meyɛ na fael a medze ba no ka dza m'enyi wɔ ho no ho",
	"tog-watchdefault": "Fa nkrataafa na fael a meyɛ mu nsesa no ka dza m'enyi wɔ ho no ho",
	"tog-watchmoves": "Fa nkrataafa na fael a mebɛsesa ne bea no ka dza m'enyi wɔ ho bea no ho",
	"tog-watchdeletion": "Fa nkrataafa na fael a mebɛpepa no ka dza m'enyi wɔ ho bea no ho",
	"tog-watchuploads": "Fa fael afofor a medze ba no ka dza m'enyi wɔ ho bea no ho",
	"tog-watchrollback": "Fa nkrataafa a matwe asan ka dza m'enyi wɔ ho bea no ho",
	"tog-minordefault": "Yɛ nsesa nyinara nkumaa wɔ berkan mu",
	"tog-previewontop": "Da ahwɛkan edzi ansaana nsesamu pon aba",
	"tog-previewonfirst": "Da ahwɛkan edzi ber a nsesa rehyɛ ase",
	"tog-enotifwatchlistpages": "Ma me Email ber a krataafa anaa fael bi a ɔwɔ dza m'enyi wɔ ho bea hɔ no  asesa.",
	"tog-enotifusertalkpages": "Ma me imeel ber a mo nkɔmbɔdzibea krataafa no asesa",
	"tog-enotifminoredits": "Ma me imeel so wɔ nkrataafa na fael ho nsesa kumaa ho",
	"tog-enotifrevealaddr": "Da me imeel adrɛɛse edzi wɔ nkrato imeel ahorow mu",
	"tog-shownumberswatching": "Da dwumadzifo a hɔn enyi wɔ ho no hɔn dodow edzi",
	"tog-oldsig": "Wo ɔdabaa ɔwɔ hɔ sesei",
	"tog-fancysig": "Hu ɔdabaa dɛ wikitext (ber a ɔnye mo dwumadzinyi krataafa no nnya twaka amonmu)",
	"underline-always": "Ber nyinaa",
	"underline-never": "Daabi da",
	"sunday": "Kwesida",
	"monday": "Dwowda",
	"tuesday": "Benada",
	"wednesday": "Wukuda",
	"thursday": "Yawda",
	"friday": "Fida",
	"saturday": "Memenda",
	"sun": "Kwesida",
	"mon": "Dwowda",
	"tue": "Benada",
	"wed": "Wukuda",
	"thu": "Yawda",
	"fri": "Fida",
	"sat": "Memenda",
	"january": "Sanda",
	"february": "Kwakwar",
	"march": "Ebɔw",
	"april": "Ebɔbira",
	"may_long": "Esusow Aketseaba",
	"june": "Obiradzi",
	"july": "Ayɛwoho",
	"august": "Dzifuu",
	"september": "Fankwa",
	"october": "Ɔbɛsɛ",
	"november": "Ɔberɛfɛw",
	"december": "Mumu",
	"january-gen": "Sanda",
	"february-gen": "Kwakwar",
	"march-gen": "Ebɔw",
	"april-gen": "Ebɔbira",
	"may-gen": "Esusow Aketseaba",
	"june-gen": "Obiradzi",
	"july-gen": "Ayɛwoho",
	"august-gen": "Dzifuu",
	"september-gen": "Fankwa",
	"october-gen": "Ɔbɛsɛ",
	"november-gen": "Ɔberɛfɛw",
	"december-gen": "Mumu",
	"jan": "Sanda",
	"feb": "Kwakwar",
	"mar": "Ebɔw",
	"apr": "Ebɔbira",
	"may": "Esusow Aketseaba",
	"jun": "Obiradzi",
	"jul": "Ayɛwoho",
	"aug": "Dzifuu",
	"sep": "Fankwa",
	"oct": "Ɔbɛsɛ",
	"nov": "Ɔberɛfɛw",
	"dec": "Mumu",
	"period-am": "ANƆPA",
	"period-pm": "EWIMBIR",
	"pagecategories": "{{PLURAL:$1|Nkyekyɛmu}}",
	"category_header": "Nkrataafa a wɔwɔ kuw \"$1\" mu",
	"subcategories": "Nkyekyɛmu nkakramba",
	"category-media-header": "Miidia a ɔwɔ kuw \"$1\" mu",
	"category-empty": "<em>Nkyekyɛmu yi nnyi nkrataafa anaa miida biara  seseiara.</em>",
	"hidden-categories": "{{PLURAL:$1|Nkyekyɛmu a esuma}}",
	"hidden-category-category": "Nkyekyɛmu a esuma",
	"category-subcat-count": "{{PLURAL:$2|Dɛm kuw yi wɔ nkyekyɛmu a ɔka do yi nkotsee.|Dɛm kuw yi wɔ {{PLURAL:$1|nkyekyɛmu $1}}ɔka do yi, wɔ $2 nyinara mu.}}",
	"category-article-count": "{{PLURAL:$2|Dɛm kuw yi kitsa krataafa a ɔka do yi nko.|{{PLURAL:$1|krataafa a|$1 nkrataafa a}} ɔka do yi wɔ dɛm kuw yi mu, wɔ $2 ne nyinara mu.}}",
	"category-file-count": "{{PLURAL:$2|Dɛm nkyekyɛmu yi kitsa fael yi nkotsee.|{{PLURAL:$1|Fael a odzi do|Fael $1 a wodzi do}} yi yɛ $2 nyinara mu dza ɔwɔ nkyekyɛmu yi mu.}}",
	"noindex-category": "Onnyikuw nkrataafa",
	"broken-file-category": "Nkrataafa a wɔwɔ fael ahorow a onnyi hɔ",
	"about": "No ho asɛm",
	"newwindow": "(obue wɔ ahwɛedze fofor mu)",
	"cancel": "Twa mu",
	"moredotdotdot": "Beberee...",
	"mypage": "Krataafa",
	"mytalk": "Kasa",
	"anontalk": "Kasa",
	"navigation": "Nhwehwɛmu",
	"and": "&#32;na",
	"faq": "Nsɛm a wɔtaa bisa",
	"namespaces": "Ahyɛnsewdzebea",
	"navigation-heading": "Nhwehwɛmu pon",
	"returnto": "San kɔ $1.",
	"tagline": "Fi {{SITENAME}}",
	"help": "Mboa",
	"help-mediawiki": "Mboa a ɔfa MediaWiki ho",
	"search": "Hwehwɛ",
	"searchbutton": "Hwehwɛ",
	"go": "Kɔ",
	"searcharticle": "Kɔ",
	"skin-view-history": "Hwɛ abakɔsɛm",
	"history": "Krataafa abakɔsɛm",
	"history_short": "Abakɔsɛm",
	"history_small": "abakɔsɛm",
	"printableversion": "Dza yetum hohor",
	"permalink": "Lenke a ɔnnsesa",
	"view": "Hwɛ",
	"skin-view-view": "Kenkan",
	"skin-view-foreign": "Hwɛ wɔ $1",
	"edit": "Sesa mu",
	"skin-view-edit": "Sesa mu",
	"create": "Yɛ fofor",
	"skin-view-create": "Yɛ fofor",
	"create-local": "Fa hɛn nkyerɛkyerɛmu dze ka ho",
	"delete": "Pepa fi hɔ",
	"viewdeleted_short": "Hwɛ {{PLURAL:$1|nsesa kor a wɔpepae|$1 nsesa ahorow a wɔpepae}}",
	"protect": "Bɔ ho ban",
	"protect_change": "sesa",
	"skin-action-unprotect": "Sesa banbɔ",
	"unprotect": "Sesa banbɔ",
	"newpage": "Kratafa fofor",
	"talkpagelinktext": "kasa",
	"specialpage": "Kratafa soronko",
	"personaltools": "W'edwumadze",
	"talk": "Nkɔmbɔtwetwe",
	"views": "Nhwɛe",
	"toolbox": "Edwumadze",
	"cactions": "Bebree",
	"tool-link-userrights": "Sesa{{GENDER:$1|dwumadzinyi}} kuw ahorow",
	"tool-link-userrights-readonly": "Hwɛ{{GENDER:$1|dwumadzinyi}} kuw ahorow",
	"imagepage": "Hwɛ fael kratafa",
	"mediawikipage": "Hwɛ nkrato kratafa",
	"viewhelppage": "Hwɛ mboa kratafa",
	"otherlanguages": "Kasa afofor mu",
	"redirectedfrom": "(Ofi $1 baa ha)",
	"redirectpagesub": "Kratafa a ɔdze wo kɔ beebi fofor",
	"redirectto": "Ɔdze wo kopue:",
	"lastmodifiedat": "Wɔyɛɛ krataafa yi mu nsesa a odzi ekyir wɔ $1, wɔ $2.",
	"protectedpage": "Kratafa a wɔabɔ ho ban",
	"jumpto": "Huruw kɔ:",
	"jumptonavigation": "nhwehwɛmu",
	"jumptosearch": "hwehwɛ",
	"aboutsite": "{{SITENAME}} ho asɛm",
	"aboutpage": "Project:No ho nsɛm",
	"copyrightpage": "{{ns:project}}:Kɔperaete mbra",
	"currentevents": "Dza ɔrokɔ do",
	"currentevents-url": "Project:Dza ɔrokɔ do",
	"disclaimers": "Ntseasee a ɔkyerɛ dɛ hɛn ho nnyi mu",
	"disclaimerpage": "Project:Ntsease a ɔkyerɛ dɛ hɛn ho nnyi mu",
	"edithelp": "Nsesamu mboa",
	"helppage-top-gethelp": "Mboa",
	"mainpage": "Krataafa Tsitsir",
	"mainpage-description": "Kratafa tsitsir",
	"portal": "Nyimpakuw adzekorabea",
	"portal-url": "Project:Nyimpakuw adzekorabea",
	"privacy": "Kokoamu nhyehyɛɛ",
	"privacypage": "Project:Kokoa mu nhyehyɛɛ",
	"ok": "Yoo",
	"retrievedfrom": "Woyii fii \"$1\"",
	"youhavenewmessages": "{{PLURAL:$3|Hom wɔ}} $1 ($2).",
	"youhavenewmessagesfromusers": "{{PLURAL:$4|Hom wɔ}} $1 fi {{PLURAL:$3|dwumadzinyi fofor|$3 edwumadzinyifo afofor}} hɔ ($2).",
	"newmessageslinkplural": "{{PLURAL:$1|nkrato fofor bi|999=nkrato afofor}}",
	"newmessagesdifflinkplural": "{{PLURAL:$1|999=nsesa}} a otwa tun",
	"editsection": "sesa mu",
	"editold": "sesa mu",
	"viewsourceold": "Hwɛ beebi a ofi",
	"editlink": "sesa mu",
	"viewsourcelink": "Hwɛ beebi a ofi",
	"toc": "No mu nsɛm",
	"showtoc": "da no edzi",
	"hidetoc": "fa suma",
	"collapsible-expand": "Buei mu",
	"confirmable-yes": "Nyew",
	"confirmable-no": "Ooho",
	"viewdeleted": "Hwɛ $1?",
	"restorelink": "{{PLURAL:$1|nsesa kor a wɔpepae|$1 nsesa ahorow wɔpepae}}",
	"red-link-title": "$1 (kratafa yi nnyi hɔ)",
	"nstab-main": "Kratafa",
	"nstab-user": "{{GENDER:$1|Dwumadzinyi kratafa}}",
	"nstab-media": "Media krataafa",
	"nstab-special": "Krataafa soronko",
	"nstab-project": "Dwumadzi krataafa",
	"nstab-image": "Fael",
	"nstab-mediawiki": "Nkra",
	"nstab-template": "Nhwɛdodze",
	"nstab-help": "Mboa krataafa",
	"nstab-category": "Nkyekyεmu",
	"mainpage-nstab": "Krataafa Tsitsir",
	"nosuchspecialpage": "Kratafa soronko biara nnyi dɛm",
	"nospecialpagetext": "<strong>Ebisa kratafa soronko bi a onnyi hɔ.</strong>\n\nWobotum ehu nkratafa soronko a ɔwɔ hɔ no ndzidzidodze wɔ [[Special:SpecialPages|{{int:specialpages}}]].",
	"badtitle": "Tsir asɛm a ɔnnyɛ papa",
	"badtitletext": "Kratafa a erohwehwɛ no nndzi mu, hwee nnyi mu anaa dɛ \nwiki ahorow anaa kasahorow-nkitahodzi tsirasɛm no nnye no mmfa yie.\nObotum aba no dɛ ahyɛnsewdze ahorow wɔ mu a wɔmmfa nndzi dwuma wɔ tsirasɛm mu.",
	"viewsource": "Hwɛ beebi a ofi",
	"skin-action-viewsource": "Hwɛ beebi a ofi",
	"viewsource-title": "Hwɛ bea a $1 fi",
	"viewsourcetext": "Ibotum ebue ahwɛ na akɔpe bea a kratafa yi fi.",
	"exception-nologin": "Ennkɔr mu",
	"yourname": "Dwumadzinyi dzin:",
	"userlogin-yourname": "Dwumadzinyi dzin",
	"userlogin-yourname-ph": "Bɔ wo dwmadzinyi dzin hyɛ mu",
	"yourpassword": "Kokoa mu ahyɛnsewdze:",
	"userlogin-yourpassword": "Kokoa mu ahyɛnsewdze",
	"userlogin-yourpassword-ph": "Bɔ wo kokoa mu ahyɛnsewdze",
	"createacct-yourpassword-ph": "Bɔ kokoa mu ahyɛnsewdze bi",
	"createacct-yourpasswordagain": "Si kokoa mu ahyɛnsewdze no pi",
	"createacct-yourpasswordagain-ph": "San bɔ kokoa mu ahyɛnsewdze no",
	"userlogin-remembermypassword": "Ma muntum nkɔ aber biara",
	"login": "Kɔ mu",
	"logout": "Yi woho firim",
	"userlogout": "Yi woho firim",
	"notloggedin": "Ennkɔr mu",
	"userlogin-noaccount": "Innyi akawonto a?",
	"userlogin-joinproject": "Kɛka {{SITENAME}} ho",
	"createaccount": "Buei account fofor",
	"userlogin-resetpassword-link": "Wo werɛ efir wo kokoa mu ahyɛnsewdze a?",
	"userlogin-helplink2": "Boa me ma monkɔ mu",
	"createacct-emailoptional": "Email adrɛɛse (ɔnnyɛ nhyɛ)",
	"createacct-email-ph": "Bɔ wo email adrɛɛse",
	"createacct-submit": "Bue w'akawonto",
	"createacct-another-submit": "Bue account fofor",
	"createacct-benefit-heading": "Nkorɔfo tse dɛ ɔwo na wɔyɛɛ {{SITENAME}}.",
	"createacct-benefit-body1": "{{PLURAL:$1|nsesa}}",
	"createacct-benefit-body2": "{{PLURAL:$1|kratafa|nkratafa}}",
	"createacct-benefit-body3": "{{PLURAL:$1|aboafo|mboafo}} a wɔnnkyɛree",
	"loginlanguagelabel": "Kasa: $1",
	"pt-login": "Kɔ mu",
	"pt-login-button": "Kɔ mu",
	"pt-createaccount": "Bue dwumadzidze fofor",
	"pt-userlogout": "Yi woho fi mu",
	"botpasswords-label-create": "Yɛ fofor",
	"botpasswords-label-cancel": "Twa mu",
	"botpasswords-label-delete": "Pepa fi hɔ",
	"resetpass-submit-cancel": "Twa mu",
	"passwordreset": "Sesa wo kokoa mu ahyɛnsewdze",
	"passwordreset-username": "Dwumadzinyi dzin:",
	"changeemail-none": "(hwee)",
	"summary": "Tɔwbɔ:",
	"minoredit": "Iyi yɛ nsesa kuma",
	"watchthis": "Hwɛ kratafa yi",
	"savearticle": "Fa kratrafa sie",
	"publishpage": "Fa kratafa to gua",
	"publishchanges": "Fa nsesa to gua",
	"savearticle-start": "Fa kratrafa sie...",
	"publishpage-start": "Fa kratafa to gua",
	"publishchanges-start": "Fa nsesa to gua",
	"preview": "Ahwɛkan",
	"showpreview": "Hwɛ mbrɛ ɔbɛyɛ",
	"showdiff": "Da nsesa edzi",
	"anoneditwarning": "<strong>Nhyɛ:</strong> Ennkɔr mu. Eyɛ nsesa biara a, wo IP address bɛda edzi ma dɔm ehu. Sɛ <strong>[$1 ekɔ mu]</strong> anaa <strong>[$2 ibue account fofor]</strong>, wɔdze wo dzin bɛda nsesa ebɛyɛ no edzi na mfaso ahorow binom so ɔkeka ho.",
	"loginreqlink": "kɔ mu",
	"newarticletext": "Edzi lenke bi ekyir akɔ kratafa bi onnyi hɔ.\nEbɛyɛ kratafa no a, hyɛ ase dɛ erekyerɛw wɔ adakaba a ɔwɔ ase ha no mu (hwɛ [$1 mboae kratafa] no dɛ ibenya ho nsɛm).\nSɛ efomee baa ha a, bɔ wo browser no ne <strong>san ekyir</strong> ahyɛnsewdze no do.",
	"anontalkpagetext": "----\n<em>Iyi yɛ dwumadzinyi bi yennyim no a ommbuee akawonto, anaa onnyae mmfa nndzii dwuma no nkɔmbɔdzibea krataafa.</em>\nDɛm ntsi ɔwɔ dɛ yɛdze nkanee IP adrɛɛse da hɔn edzi. \nDwumadzifo dodow botum dze IP adrɛɛse a ɔtse dɛm yi edzi dwduma. \nSɛ eyɛ dwumadzinyi a nndaa woho edzi na ɔyɛ wo dɛ wɔabrɛ nkasaho onnhia a, yɛserɛ [[Special:CreateAccount|bue akawonto]] anaa [[Special:UserLogin|kɔ mu]] ma eyi enye dwumadzifo afofor a yennyim hɔn ntamu basabasayɛ biara akwa.",
	"noarticletext": "Akyerɛw biara nnyi dɛm kratafa yi do seseiara.\nIbotum [[Special:Search/{{PAGENAME}}|hwehwɛ dɛm kratafa tsir]] wɔ nkratafa afofor mu, <span class=\"lenkegyan\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} hwehwɛ lɔgohorow a wɔnye no wɔ twaka], anaa[{{fullurl:{{FULLPAGENAME}}|action=edit}} yɛ kratafa yi]</span>.",
	"noarticletext-nopermission": "Akyerɛw biara nnyi dɛm kratafa yi mu.\nIbotum [[Special:Search/{{PAGENAME}}|hwehwɛ dɛm kratafa tsir yi]] wɔ kratafa afofor mu, anaa <span class=\"plainlinks\">[{{fullurl:{{#special:Log}}|page={{FULLPAGENAMEE}}}} hwehwɛ logs ahorow a ɔfa ho]</span>, mbom innyaa ho kwan dɛ eyɛ dɛm kratafa yi.",
	"userpage-userdoesnotexist-view": "Dwumadzinyi akawonto $1 innyi nkrataa mu.",
	"previewnote": "<strong>Kaa dɛ iyi yɛ ahwɛkan ara.</strong>\nWo nsesamu no nnyae mmbɔtɔɔ gua!",
	"continue-editing": "Kɔ bea a wɔyɛ nsesa",
	"editing": "Eresesa $1 mu",
	"creating": "Ereyɛ $1",
	"editingsection": "Eresesa $1 (ɔfa) mu",
	"templatesused": "{{PLURAL:$1|Template|Templates}} a wɔdze edzi dwuma wɔ kratafa mu:",
	"templatesusedpreview": "{{PLURAL:$1|Template|Templates}} a wɔdze edzi dwuma wɔ ahwɛkan yi mu:",
	"template-protected": "bambɔ da do",
	"template-semiprotected": "(wɔabɔ ho ban kakra)",
	"hiddencategories": "Dɛm kratafa yi ka {{PLURAL:nkyekyɛmu $1|$1 a wɔdze esuma}} no ho:",
	"permissionserrors": "Akwasera ho mfomdo",
	"permissionserrorstext-withaction": "Innyi $2 mu kwan, ɔnam {{PLURAL:siantsir $1}} a odzi do yi ntsi:",
	"recreate-moveddeleted-warn": "<strong>Kɔkɔbɔ: Eresan ayɛ kratafa oeyi efi dada fofor.</strong>\n\nƆwɔ dɛ edwen ho dɛ ɔfata dɛ ekɔ do yɛ kratafa yi mu edwuma.\nAmma ahokyer biara aammba no, wɔdze kratafa yi ne nyii na no ntwee ho nsɛm ama wɔ ha:",
	"moveddeleted-notice": "Kratafa yi nnyi hɔ.\nWɔdze kratafa no ne nyifimu, bambɔ na no ntwetwee dze egu ase ama eetum ahwɛ mu.",
	"content-model-wikitext": "wikitext",
	"undo-failure": "Woentum ennyi nsesa no emmfi mu ɔnam adantamu nsesamu nsɛm ntsi.",
	"viewpagelogs": "Hwɛ kratafa yi mu nkɔree abakɔsɛm",
	"currentrev": "Nsesamu a ɔnnkyɛree",
	"currentrev-asof": "Nsesamu a ɔnnkyɛree bɛpem $1",
	"revisionasof": "Nsesa wɔayɛ bɛpem $1",
	"revision-info": "Nsesa a {{GENDER:$6|$2}}$7 ayɛ bɛpem $1",
	"previousrevision": "← Nsesamu dadaw",
	"nextrevision": "Nsesa fofor →",
	"currentrevisionlink": "Nsesamu a ɔnnkyɛree",
	"cur": "dza ɔwɔ do",
	"next": "dza ɔtɔ do",
	"last": "dza abɛsen",
	"histlegend": "Nsorsoree mfae: Hyɛ nsesa ahorow yɛdze bɔtoto ho no hɔn nyidze no nsew na bɔ  enter anaa baten no a ase no.<br />\nLegend: <strong>({{int:cur}})</strong> = nsorsoree a ɔwɔ nsesa a odzi ewiei koraa ho, <strong>({{int:last}})</strong> = nsorsoree a ɔwɔ nsesa a odzi ewiei dze no enyim no ho, <strong>{{int:minoreditletter\n}}</strong> = nsesa kumaa.",
	"history-fieldset-title": "Sɔn nsesamu no do",
	"histfirst": "dadaw koraa",
	"histlast": "fofor koraa",
	"history-feed-title": "Nsesamu abakɔsɛm",
	"history-feed-description": "Wiki no do kratafa yi nsesamu abakɔsɛm",
	"rev-delundel": "sesa mbrɛ ihu no",
	"rev-showdeleted": "da no edzi",
	"revdelete-log": "Siantsir:",
	"pagehist": "Kratafa abakɔsɛm",
	"mergehistory-reason": "Siantsir:",
	"mergelog": "Nkabɔmu lɔɔgo",
	"history-title": "$1: Nsesamu abakɔsɛm",
	"difference-title": "$1: Nsorsoree a ɔda nsesamu ahorow ntamu",
	"lineno": "Nsensanee $1:",
	"compareselectedversions": "Fa nsesamu woeyi no toto ho",
	"editundo": "San ekyir",
	"diff-empty": "(Sorbi biara nnyi mu)",
	"diff-multi-sameuser": "(dwumadzinyi kor noara ne {{PLURAL:$1|adantamu nsesamu $1 }} nnda edzi)",
	"diff-multi-otherusers": "({{PLURAL:$2|Dwumadzinyi fofor ne|edwumadzifo afofor $2 hɔn}}{{PLURAL:$1|adantamu nsesamu $1}} nnda edzi)",
	"searchresults": "Nhwehwɛmu nsunsuando",
	"searchresults-title": "\"$1\" nhwehwɛmu nsunsuando",
	"prevn": "{{PLURAL:$1|$1}} a abɛsen kɔ",
	"nextn": "{{PLURAL:$1|$1}} a odzi hɔ",
	"prevn-title": "{{PLURAL:$1|Nsunsuando}} $1 a abɛsen",
	"nextn-title": "{{PLURAL:$1|nsunsuando}} $1 ɔtoa do",
	"shown-title": "Yi {{PLURAL:$1|nsunsuando}} $1 kyerɛ wɔ kratafa biara mu",
	"viewprevnext": "Hwɛ ($1 {{int:pipe-separator}} $2) ($3)",
	"searchmenu-exists": "Kratafa bi wɔ hɔ a wɔato no dzin \"[[:$1]]\" wɔ {{SITENAME}} do. {{PLURAL:$2|0=|Hwɛ nhwehwɛmu nsunsuando nkaa no so.}}",
	"searchmenu-new": "Yɛ kratafa no \"[[:$1]]\" wɔ dɛm wiki yi do! {{PLURAL:$2|0=|Hwɛ kratafa no a wo nhwehwɛmu no ehu no so.|Hwɛ nhwehwɛmu nsunsuando ahorow no so.}}",
	"searchprofile-articles": "Nkratafa a wɔkyerɛ dza ɔwɔ mu",
	"searchprofile-images": "Nsɛnkyerɛkwanhorow",
	"searchprofile-everything": "Biribiara",
	"searchprofile-advanced": "Dza etu mpon",
	"search-result-size": "$1 ({{PLURAL:$2|kasafua kor|nkasafua $2}})",
	"search-result-category-size": "{{PLURAL:$1|1 kuwba|$1 kuwmba}} ({{PLURAL:|nkyekyɛmu|$2$2}}, {{PLURAL:fael|1|$3}})",
	"search-redirect": "(Ofi $1 baa ha)",
	"search-section": "(ɔfa $1)",
	"search-category": "(nkyekyεmu $1)",
	"search-file-match": "(ɔnye fael no mu nsɛm fa)",
	"search-suggest": "Nna erekyerɛ: $1?",
	"search-interwiki-more": "(bebree)",
	"searchall": "nyinaa/nyinara",
	"search-showingresults": "{{PLURAL:$4|Nsunsuando<strong>$1</strong> ma <strong>$3</strong>|Nsunsuando<strong>$1 – $2</strong> ma <strong>$3</strong>}}",
	"search-nonefound": "Nyiano biara nnyi hɔ mma w'asɛmbisa no.",
	"powersearch-toggleall": "Nyina",
	"powersearch-togglenone": "Hwee",
	"preferences": "Dza epɛ",
	"mypreferences": "Dza epɛ",
	"prefs-editing": "Nsesaeɛ",
	"searchresultshead": "Hwehwɛ",
	"prefs-searchoptions": "Hwehwɛ",
	"username": "{{GENDER:$1|Dwumadzinyi dzin}}:",
	"yourlanguage": "Kasa:",
	"prefs-signature-error-details": "Sua bi kaho",
	"userrights-reason": "Siantsir:",
	"group-bot": "Bots",
	"group-sysop": "Nhwɛdofo",
	"group-all": "(nyina)",
	"group-user-member": "{{GENDER:$1|dwumadzinyi}}",
	"grouppage-bot": "{{ns:project}}:Bots",
	"grouppage-sysop": "{{ns:project}}:Nhwɛdofo",
	"grant-createaccount": "Bue accounts fofor",
	"rightslog": "Dwumadzinyi fahodzi lɔɔgo",
	"skin-action-addsection": "Fa tsirasɛm ka ho",
	"action-edit": "sesa kratafa yi mu",
	"action-createaccount": "bue dwumadzinyi akawonto yi",
	"action-move": "Twe kratafa yi kɔ",
	"action-delete": "pepa kratafa yi",
	"action-undelete": "San fa bra",
	"action-protect": "sesa dɛm kratafa yi ne bambɔ",
	"enhancedrc-history": "abakɔsɛm",
	"recentchanges": "Nsesa a ɔnnkyɛree",
	"recentchanges-summary": "Hwehwɛ nsesa a ɔnkyɛree wɔ wiki kratafa yi do.",
	"recentchanges-noresult": "Ber a wɔdze ama no mu nsesa biara nnyi hɔ a ɔnnye nhyehyɛɛ yinom fa.",
	"recentchanges-label-plusminus": "Kratafa yi dze dɛm byte dodow yi na ɔdze sesa",
	"recentchanges-legend-heading": "<strong>Ekunyinsɛm:</strong>",
	"recentchanges-legend-newpage": "{{no mu:nsesa a ɔnnkyɛree-ahyɛnsewdze-kratafa fofor}} (hwɛ iyi so [[Special:NewPages|nkratafa afofor ho ndzidzidodze]])",
	"recentchanges-submit": "Da no edzi",
	"rcfilters-activefilters-hide": "Fa suma",
	"rcfilters-activefilters-show": "Da no edzi",
	"rcfilters-savedqueries-remove": "Pepa fi hɔ",
	"rcfilters-savedqueries-cancel-label": "Twa mu",
	"rcnotefrom": "Dza ɔwɔ ase ha yi nye {{PLURAL:$5|nsesa a ada edzi}} fi <strong>$3, $4</strong> (besi <strong>$1</strong>).",
	"rclistfrom": "Da nsesa afofor a ɔhyɛ ase fi $2, $3 edzi",
	"rcshowhideminor": "$1 nsesa kumaa",
	"rcshowhideminor-show": "Da no edzi",
	"rcshowhideminor-hide": "Fa suma",
	"rcshowhidebots": "$1 bɔɔto",
	"rcshowhidebots-show": "Da no edzi",
	"rcshowhidebots-hide": "Fa suma",
	"rcshowhideliu": "$1 dwumadzifo a hɔn edzin wɔ nkrataa do",
	"rcshowhideliu-show": "Da no edzi",
	"rcshowhideliu-hide": "Fa suma",
	"rcshowhideanons": "$1 dwumadzifo wɔnnda hɔn nyimpasu edzi",
	"rcshowhideanons-show": "Da no edzi",
	"rcshowhideanons-hide": "Fa suma",
	"rcshowhidepatr": "$1 nsesa a wɔahwɛ mu",
	"rcshowhidepatr-show": "Da no edzi",
	"rcshowhidepatr-hide": "Fa suma",
	"rcshowhidemine": "$1 me nsesaa",
	"rcshowhidemine-show": "Da no edzi",
	"rcshowhidemine-hide": "Fa suma",
	"rcshowhidecategorization-show": "Da no edzi",
	"rcshowhidecategorization-hide": "Fa suma",
	"rclinks": "Da nsesa $1 a odzi ewiei wɔ nda $2 etwa mu yi mu no edzi",
	"diff": "nsorsoree",
	"hist": "abakɔsɛm",
	"hide": "Fa suma",
	"show": "Da no edzi",
	"minoreditletter": "k",
	"newpageletter": "F",
	"boteditletter": "b",
	"rc-old-title": "wodzi kan yɛɛ no \"$1\"",
	"recentchangeslinked": "Nsesa a ɔsɛ",
	"recentchangeslinked-toolbox": "Nsesa a ɔsɛ",
	"recentchangeslinked-title": "Nsesa a ɔnye \"$1\" wɔ twaka",
	"recentchangeslinked-summary": "Bɔ kratafa bi ne dzin na hu nkratafa a wɔnye no wɔ twaka anaa wofi mu. (Epɛ dɛ ihu kuw bi ase ndzɛmba a, bɔ {{ns:kuw}}:kuw no dzin). Kratafa ho nsesa wɔ [[Special:Watchlist|wo ndzɛmba a ohia nhwɛe]] do wɔ <strong>bold</strong>.",
	"recentchangeslinked-page": "Kratafa dzin:",
	"recentchangeslinked-to": "Yi nsesa wɔ nkratafa wɔdze aka krafta yi ho mbom",
	"upload": "Fa fael to hɔ",
	"uploadbtn": "Fa fael to hɔ",
	"uploadnologin": "Ennkɔr mu",
	"filedesc": "Tɔwbɔ",
	"upload-dialog-title": "Fa fael to hɔ",
	"upload-dialog-button-cancel": "Twa mu",
	"upload-form-label-infoform-description": "Nkyerɛkyerɛmu",
	"upload-form-label-infoform-categories": "Nkyekyemu",
	"license": "Tumnya",
	"license-header": "Tumnya",
	"listfiles-delete": "pepa fi hɔ",
	"imgfile": "fael",
	"listfiles": "Fael ndzidzidodze",
	"listfiles_user": "Dwumadzinyi",
	"listfiles_description": "Nkyerɛkyerɛmu",
	"file-anchor-link": "Fael",
	"filehist": "Fael abakɔsɛm",
	"filehist-help": "Mia da/ber no do na hwɛ mbrɛ nna fael no tse dɛm ber no.",
	"filehist-revert": "twe san",
	"filehist-current": "dza ɔwɔ do",
	"filehist-datetime": "Da/Ber",
	"filehist-thumb": "Tɔfabɔ",
	"filehist-thumbtext": "Fa yi ho tɔfabɔ a bɛpem $1",
	"filehist-nothumb": "Tsiabaa biara nnyi hɔ",
	"filehist-user": "Dwumadzinyi",
	"filehist-dimensions": "Bɔbew nsusui",
	"filehist-comment": "Nkasaho",
	"imagelinks": "Fael no dwumadzi",
	"linkstoimage": "{{PLURAL:$1|Kratafa|$1 Nkratafa}} a odzidzi do yi dze dɛm fael yi yɛ edwuma:",
	"linkstoimage-more": "{{PLURAL:$1|Kratafa|Nkratafa}} a ɔbor $1 dze fael yi dzi dwuma.\nNdzidzidodze a ɔwɔ ase no kyerɛ {{PLURAL:$1|kratafa a odzi kan|nkratafa $1 a odzi kan}} a wɔdze fael yi dzi dwuma nkotsee.\n[[Special:WhatLinksHere/$2|Ndzidzidodzemu]] wɔ hɔ.",
	"nolinkstoimage": "Kratafa biara mmfa fael yi nnyɛ edwuma.",
	"linkstoimage-redirect": "$1 (fael mbueidze) $2",
	"sharedupload-desc-here": "Fael no fi $1 na obotum edzi ndwuma afofor.\nNkyerɛkyerɛmu a ɔwɔ ne [$2 fael nkyerɛkyerɛmu kratafa] na ɔwɔ ase ha yi.",
	"filepage-nofile": "Fael biara nnyi hɔ a okitsa dzin yi.",
	"upload-disallowed-here": "Nnkotum asan afa dɛm fael yi edzi dwuma bio.",
	"filerevert-comment": "Siantsir:",
	"filedelete-comment": "Siantsir:",
	"filedelete-submit": "Pepa fi hɔ",
	"randompage": "Krataafa no mu biara",
	"randomincategory-submit": "Kɔ",
	"statistics": "Nhwehwɛmu",
	"statistics-articles": "Nkratafa a wɔkyerɛ dza ɔwɔ mu",
	"pageswithprop-submit": "Kɔ",
	"brokenredirects-edit": "sesa mu",
	"brokenredirects-delete": "pepa fi hɔ",
	"withoutinterwiki-submit": "Da no edzi",
	"nmembers": "$1 {{PLURAL:$1|kuwba|kuwmba}}",
	"prefixindex": "Nkratafa nyinara a wɔwɔ nsienyim.",
	"prefixindex-submit": "Da no edzi",
	"protectedpages-page": "Kratafa",
	"protectedpages-reason": "Siantsir",
	"listusers": "Dwumadzifo ndzidzidodze",
	"newpages": "Nkratafa afofor",
	"newpages-submit": "Da no edzi",
	"newpages-username": "Dwumadzinyi dzin:",
	"move": "Twe kɔ",
	"pager-newer-n": "{{PLURAL:$1|fofor kor|afofor $1}}",
	"pager-older-n": "{{PLURAL:$1|kor a etwa mu|$1 a etwa mu}}",
	"booksources": "Mbuukuu nyabea",
	"booksources-search-legend": "Hwehwɛ mbea a buukuu bi wɔ",
	"booksources-search": "Hwehwɛ",
	"specialloguserlabel": "Ɔyɛfo",
	"speciallogtitlelabel": "Ɔgyefo (dwumadzinyi abɔdzin anaa {{ns:user}}:dwumadzinyidzin):",
	"log": "Logs",
	"logeventslist-submit": "Da no edzi",
	"all-logs-page": "Amansuon nkɔrmu nyina",
	"alllogstext": "{{SITENAME}} nhɛnmu abakɔsɛm nyinara mbɔmu ahwɛe.\nIbotum eyi nhɛnmu ahorow no kor dze atsew ahwɛe no dodow no do, dwumadzinyidzin no (dɛ akyerɛwamba yɛ akɛse anaa nkakramba ho hia), anaa krataafa a ɔfa ho no (no so dɛ akyerɛwamba yɛ akɛse anaa nkakramba ho hia).",
	"logempty": "Lɔɔgo mu adze biara nye no mmfa.",
	"checkbox-all": "Nyina",
	"allpages": "Nkratafa nyinara",
	"allarticles": "Nkratafa nyina",
	"allpagessubmit": "Kɔ",
	"allpages-hide-redirects": "Fa dza ɔdze wo bɔkɔ beebi fofor no suma",
	"categories": "Nkyekyemu",
	"categories-submit": "Da no edzi",
	"sp-deletedcontributions-contribs": "mboa",
	"linksearch-ok": "Hwehwɛ",
	"listusers-submit": "Da no edzi",
	"listgrouprights-members": "(kuwmba ndzidzidodze)",
	"emailuser": "Email dwumadzinyi yi",
	"emailusername": "Dwumadzinyi dzin:",
	"emailusernamesubmit": "Fa kɔ",
	"watchlist": "Dza w'enyi wɔ ho",
	"mywatchlist": "Dza w'enyi wɔ ho",
	"watchlistfor2": "$1 dze.",
	"watch": "Hwɛ",
	"unwatch": "Dza wɔnnhwɛe",
	"watchlist-details": "{{PLURAL:$1|kratafa $1|nkratafa $1}} wɔ dza w'enyi wɔ ho no do (nkɔmbɔdzi nkratafa ka ho).",
	"wlheader-showupdated": "Nkratafa a wɔasesa fi ber odzi ewiei a ekɔr hɔ na wɔada hɔn edzi wɔ  <strong>tuntum</strong> mu.",
	"wlnote": "Dza ɔwɔ ase yi nye {{PLURAL:$1|nsesa <strong>$1</strong> a odzi ewiei}} wɔ {{PLURAL:$2|dɔnhwer|ndɔnhwer <strong>$2</strong>}}odzi ewiei no mu, dze besi $3, $4.",
	"watchlist-hide": "Fa suma",
	"watchlist-submit": "Da no edzi",
	"watchlist-options": "Dza w'enyi wɔ ho nhwɛdo",
	"enotif_reset": "Hyɛ nkratafa no nyina nsew dɛ akɔ mu",
	"delete-legend": "Pepa fi hɔ",
	"deletecomment": "Siantsir:",
	"rollback-confirmation-no": "Twa mu",
	"rollbacklink": "kɔ ekyir",
	"rollbacklinkcount": "twe $1 {{PLURAL:$1|nsesa}} san",
	"changecontentmodel-reason-label": "Siantsir:",
	"protectcomment": "Siantsir:",
	"protect-default": "Ma edwumadzifo nyina kwan",
	"restriction-edit": "Sesa mu",
	"restriction-move": "Twe kɔ",
	"restriction-create": "Yɛ fofor",
	"skin-action-viewdeleted": "Hwɛ $1?",
	"undeleteviewlink": "hwɛ",
	"undeletecomment": "Siantsir:",
	"undelete-search-submit": "Hwehwɛ",
	"namespace": "Dzin ahyɛnsewdze",
	"blanknamespace": "(Tsitsir)",
	"contributions": "Dwumadzifo mboa",
	"contributions-title": "Dwumadzinyi ne mboa wɔ $1 ho",
	"mycontris": "Mboa ahorow",
	"anoncontribs": "Mboa",
	"contribsub2": "Ma {{GENDER:$3|$1}} ($2)",
	"nocontribs": "Woennhu nsesamu biara a ɔnye nhyehyɛɛ yinom kɔ.",
	"uctop": "seseiara",
	"month": "Ofi bosoom (na dza edzi kan dada)",
	"year": "Ofi afe (na dza edzi kan dada):",
	"sp-contributions-blocklog": "siw lɔɔgo no kwan",
	"sp-contributions-logs": "nkɔmu ahorow",
	"sp-contributions-talk": "nkɔmbɔdzibea",
	"sp-contributions-search": "Hwehwɛ binom ntoboa",
	"sp-contributions-username": "IP address anaa dwumadzinyi dzin:",
	"sp-contributions-toponly": "Da nsesa a afofor koraa nkotsee",
	"sp-contributions-newonly": "Da nsesa a ɔyɛ kratafa nyɛe nkotsee edzi",
	"sp-contributions-submit": "Hwehwɛ",
	"whatlinkshere": "Dza ɔdze ha dzi dwuma",
	"whatlinkshere-title": "Nkratafa a wɔnye \"$1\" wɔ twaka",
	"whatlinkshere-page": "Kratafa:",
	"linkshere": "Nkratafa a ɔka do yinom dze wo kɔ <strong>$2</strong>:",
	"nolinkshere": "Nkratafa biara nnkɔ <strong>$2</strong> mu.",
	"isredirect": "kratafa ɔdze wo kɔ beebi fofor",
	"istemplate": "nkekaho",
	"isimage": "fael no ne lenke",
	"whatlinkshere-prev": "{{PLURAL:$1|$1 a abɛsen no}}",
	"whatlinkshere-next": "{{PLURAL:$1|odzi hɔ|$1 a odzi hɔ}}",
	"whatlinkshere-links": "← lenke ahorow",
	"whatlinkshere-hideredirs": "Fa dza a ɔdze wo kɔ beebi fofor suma",
	"whatlinkshere-hidetrans": "Fa dza ɔkeka ho suma",
	"whatlinkshere-hidelinks": "Fa lenke ahorow suma",
	"whatlinkshere-hideimages": "Fa suma fael lenke",
	"whatlinkshere-submit": "Kɔ",
	"ipbreason": "Siantsir:",
	"block-reason": "Siantsir:",
	"autoblocklist-submit": "Hwehwɛ",
	"blocklist-type-opt-all": "Nyina",
	"blocklist-reason": "Siantsir",
	"ipblocklist-submit": "Hwehwɛ",
	"infiniteblock": "onnyi ewiei",
	"blocklist-editing": "nsesaeɛ",
	"blocklink": "siw kwan",
	"contribslink": "mboa",
	"block-log-flags-nocreate": "woesiw akawonto mbuei kwan",
	"proxyblocker": "Proxy akwansiwdze",
	"newtitle": "Asɛntsir fofor",
	"movereason": "Siantsir",
	"export": "Fa nkratafa no kɔ",
	"allmessages-filter-all": "Nyina",
	"allmessages-language": "Kasa:",
	"tooltip-pt-logout": "Yi woho firim",
	"pageinfo-toolboxlink": "Krataafa ho asɛm",
	"patrol-log-page": "Nhwehwɛmu lɔɔgo",
	"confirm-markpatrolled-button": "Nyoo",
	"previousdiff": "Nsesamu dadaw",
	"nextdiff": "Nsesamu fofor",
	"widthheightpage": "$1 × $2, $3 {{PLURAL:$3|kratafa|nkratafa}}",
	"file-info-size": "$1 × $2 pixels, fael ne kɛse: $3, Nsɛnkyerɛdze asɛnka ahorow: $4",
	"file-nohires": "Dza ɔso sen dɛm nnyi hɔ.",
	"show-big-image": "Fael nankasa",
	"show-big-image-preview": "Dza erohwɛ yi ne kɛse: $1.",
	"show-big-image-other": "{{PLURAL:$2|kɛseyɛ bɔbea fofor|kɛseyɛ bɔbea afofor}}: $1.",
	"show-big-image-size": "$1 × $2 pixels",
	"ilsubmit": "Hwehwɛ",
	"metadata": "Metadata",
	"metadata-help": "Dɛm fael yi kitsa nsɛm afofor ka ho a obotum aba no dɛ ofi degyetal kamɛra anaa sekana a wɔdze yɛe no do. \nSɛ wɔasesa fael papa nankasa mu a, obotum aba no dɛ no mu nsɛm no bi nnkɛda edzi wɔ fael a wɔayɛ nsesa wɔ mu no mu.",
	"namespacesall": "nyina",
	"monthsall": "nyina",
	"confirm_purge_button": "Nyoo",
	"confirm-watch-button": "Nyoo",
	"confirm-unwatch-button": "Nyoo",
	"confirm-rollback-button": "Nyoo",
	"imgmultipageprev": "kratafa a abɛsen",
	"imgmultipagenext": "kratafa a ɔtoa do",
	"imgmultigo": "Kɔ!",
	"imgmultigoto": "Kɔ kratafa $1",
	"img-lang-go": "Kɔ",
	"table_pager_limit_submit": "Kɔ",
	"watchlisttools-clear": "Pepa dza w'enyi wɔ ho no.",
	"watchlisttools-view": "Hwɛ nsesa a ohia",
	"watchlisttools-edit": "Hwɛ na sesa dza w'enyi wɔ ho no.",
	"watchlisttools-raw": "Sesa dza w'enyi wɔ ho no mu",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|nkɔmbɔdzibea]])",
	"signature-temp": "[[{{#special:Contributions}}/$1|$2]] ([[{{ns:user_talk}}:$1|nkɔmbɔdzibea]])",
	"version-ext-colheader-description": "Nkyerɛkyerɛmu",
	"version-libraries-description": "Nkyerɛkyerɛmu",
	"redirect": "Dua fael, dwumadzinyi, kratafa, nsesanu anaa lɔɔgo ahyɛnsewdze do kɔ beebi fofor.",
	"redirect-summary": "Dɛm kratafa soronko yi dze wo kɔ fael bi (given the filename), kratafa bi (given a revision ID or page ID), dwumadzinyi kratafa bi (given a numeric user ID), anaa nkɔrmu abakɔsɛm bi (given the log ID) mu. Usage: [[{{#Special:Redirect}}/file/Example.jpg]], [[{{#Special:Redirect}}/page/64308]], [[{{#Special:Redirect}}/revision/328429]], [[{{#Special:Redirect}}/user/101]], or [[{{#Special:Redirect}}/logid/186]].",
	"redirect-submit": "Kɔ",
	"redirect-lookup": "Hwehwɛ:",
	"redirect-value": "Mu dur",
	"redirect-user": "Dwumadzinyi Ahyɛnsewdze",
	"redirect-page": "Kratafa Ahyɛnsewdze",
	"redirect-revision": "Kratafa nsesamu Ahyɛnsewdze",
	"redirect-file": "Fael dzin",
	"fileduplicatesearch-submit": "Hwehwɛ",
	"specialpages": "Nkratafa soronko",
	"specialpages-group-login": "Kɔm / bue account fofor",
	"tag-list-wrapper": "[[Special:Tags|{{PLURAL:$1|Ahyɛnsew}}]]: $2",
	"tags-active-yes": "Nyew",
	"tags-active-no": "Oho",
	"tags-edit": "sesa mu",
	"tags-delete": "pepa fi hɔ",
	"tags-hitcount": "{{PLURAL:$1|nsesa}} $1",
	"tags-create-reason": "Siantsir:",
	"tags-create-submit": "Yɛ fofor",
	"tags-delete-reason": "Siantsir:",
	"tags-activate-reason": "Siantsir:",
	"tags-deactivate-reason": "Siantsir:",
	"tags-edit-reason": "Siantsir:",
	"newsection-submit": "Kɔ kratafa",
	"specialeditpage-submit": "Kɔ kratafa",
	"specialdeletepage-submit": "Kɔ kratafa",
	"specialpageinfo-submit": "Kɔ kratafa",
	"pagehistory": "Kratafa abakɔsɛm",
	"specialpagehistory-submit": "Kɔ kratafa",
	"specialprotectpage-submit": "Kɔ kratafa",
	"specialpurge-submit": "Kɔ kratafa",
	"htmlform-submit": "Fa kɔ",
	"htmlform-cloner-delete": "Yi",
	"revdelete-content-hid": "no mu nsɛm a esuma",
	"rightsnone": "(hwee)",
	"feedback-cancel": "Twa mu",
	"feedback-submit": "Fa kɔ",
	"searchsuggest-search": "Hwehwɛ {{SITENAME}}",
	"searchsuggest-containing": "Hwehwɛ nkrataafa a wɔwɔ",
	"duration-days": "{{PLURAL:$1|da|nda}} $1",
	"expand_templates_ok": "Nyoo",
	"pagelang-name": "Kratafa",
	"pagelang-language": "Kasa",
	"pagelang-reason": "Siantsir",
	"pagelang-submit": "Fa kɔ",
	"log-action-filter-all": "Nyina",
	"paramvalidator-help-type-user-subtype-name": "dwumadzinyi dzin",
	"skin-view-create-local": "Fa hɛn nkyerɛkyerɛmu dze ka ho",
	"nstab-mainpage": "Kratafa tsitsir",
	"skin-view-edit-local": "Sesa hɛn nkyerɛkyerɛmu dze no mu",
	"skin-action-delete": "Pepa fi hɔ",
	"skin-action-move": "Twe kɔ"
}
